ul.tree{
display:block;
cursor: default;
font-weight:bold;
margin-top:0px;
margin-left:0px;
width:100%;
background:url(computer-laptop-20.png);
padding-left:8px;
background-repeat:no-repeat;
}

li.folder{
background:url(arrow-rt.png);
padding-left:25px;
margin-left:0px;
cursor:pointer;
background-repeat:no-repeat;
}

li.item{
padding-left:40px;
margin-left:0px;
cursor:pointer;
background-repeat: no-repeat;
}

ul.tree li {
display:block;
position:relative;
padding-top:5px;
list-style: none;
width:100%;
margin-left:0px;
}

ul.subtree {
display:none;
position:relative;
left:-30px;
margin-left:35px;
padding-left:30px;
list-style:none; 
width:100%;
}

ul.subtree li{
display:block;
left:-30px;
}

li.first {
position:relative;
left:20px;
margin-left:0px;
padding-bottom:5px;
}
